<?php
//initialize the session
if (!isset($_SESSION)) {
  session_start();
}
  $_SESSION['loggedin'] = FALSE;
  $_SESSION['email'] = NULL;
  $_SESSION['loginUserId'] = NULL;
  unset($_SESSION['loggedin']);
  unset($_SESSION['email']);
  unset($_SESSION['loginUserId']);
  session_destroy();
      $logoutGoTo = "index.php";
  if ($logoutGoTo) {
    header("Location: $logoutGoTo");
    exit;
  }

